#blog_width{
	margin:0px auto; width:779px;
}

.blog_columns{
	width:100%;
}

.blog_col_1{
	float:left;width:180px;overflow:hidden		
}

.blog_col_2{
	float:left;width:418px ;overflow:hidden			
}

.blog_col_3{
	float:left;width:180px;overflow:hidden		
}

.blogheader{height:100px}

.footer{width:100%}

#shoutboxmessages div{padding:5px;border-bottom:1px dotted #f0f0f0;}

.blog_bg {border-bottom:1px solid transparent}


.list ul {margin:0; padding:0; list-style:none;}
.list li{margin-bottom:5px}
.featuredposts ul{margin:0; padding:0; list-style:none;}
.featuredposts li{margin-bottom:5px}

.rss ul{margin:0; padding:0; list-style:none;}
.rss li{margin-bottom:5px}




